Source: dleverton
Upstream: n/a
Reason: change some default paths around to better suit Gentoo

--- bin/i7~	2014-05-07 15:48:06.000000000 +0100
+++ bin/i7	2015-02-05 14:16:45.000000000 +0000
@@ -6,7 +6,7 @@
 use File::Find;
 $Getopt::Std::STANDARD_HELP_VERSION=1;
 
-$idesettings{'PREFIX'}="/usr/local";
+$idesettings{'PREFIX'}="/usr";
 $opt_c="";
 $opt_r="";
 $opt_s="";
@@ -23,7 +23,7 @@
 $VERSION = "6L02";
 
 $NI = "$idesettings{'PREFIX'}/libexec/ni";
-$I6 = "$idesettings{'PREFIX'}/libexec/inform6";
+$I6 = "/usr/bin/inform";
 $BLORB = "$idesettings{'PREFIX'}/libexec/cBlorb";
 $NONINTERACTIVE = 0;
 $STORY = "";
@@ -61,9 +61,9 @@
     }
 }
 
-$idesettings{'ZTERP'}="$idesettings{'PREFIX'}/libexec/dumb-frotz";
+$idesettings{'ZTERP'}="/usr/games/bin/glkfrotz";
 $idesettings{'ZTERPBG'}=0;
-$idesettings{'GTERP'}="$idesettings{'PREFIX'}/libexec/dumb-glulxe";
+$idesettings{'GTERP'}="/usr/games/bin/glulxe";
 $idesettings{'GTERPBG'}=0;
 
 $CLEANUP = "";
